# Generated by Django 5.0.3 on 2024-03-21 01:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('admin_users', '0006_keycloakconfig'),
    ]

    operations = [
        migrations.CreateModel(
            name='HarborConfig',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('harbor_url', models.CharField(blank=True, max_length=200, null=True)),
                ('harbor_username', models.CharField(blank=True, max_length=100, null=True)),
                ('harbor_password', models.CharField(blank=True, max_length=100, null=True)),
            ],
            options={
                'db_table': 'harbor_config',
            },
        ),
    ]
